Subject: bug#13949: (no subject)

From: John Wiegley <[email-masked]>
Date: Sat, 26 Mar 2016 16:33:42 -0700

>>>>> Glenn Morris <[email-masked]> writes:

> Please just accept the word of several Emacs developers that this is a
> wishlist item. Arguing about the severity just decreases the time available
> to do anything productive, and makes the report noisier and less useful to
> read.

Jaakov, if you disagree about the setting of a bug's priority, you can appeal
the decision to me, as maintainer. In this case, I agree with Eli, who in
general has complete authority to set priorities as he sees fit, since he is
one of the primary developers who addresses these issues.

I appreciate you bringing the matter to our attention, but further discussion
on the topic of severity is not the best way to spend our collective time.

Happy hacking,
-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2